<?php

namespace Myvetshop\Module\Clinique\Accounting\Export\Exporter\Provider\BankCharge\Computer;

class AxeptaBankChargeComputer implements BankChargeComputerInterface
{
    public function computeBankCharges(float $amount): float
    {
        // TODO : A coder avec le bon taux (0.26, 0.29...)
        return \round(0.08 + ($amount * 0.29 / 100), 2);
    }
}
